\heading{17}{Elijah prophesies no rain~--- he stays with the widow of Zarephath~--- the widow's son dies~--- the Lord, through Elijah, heals the boy}

\begin{inparaenum}
  \verse{17:1} Elijah the Tishbite, one\understood{}\ of the inhabitants of Gilead, said to Ahab, ``As\ed{Understood from covenantal language formula. See further in Appendix~\ref{app:covenants-in-antiquity}.} the \lord~--- the God of Israel before whom I've stood~--- lives, there shall not be any\understood{}\ dew\alt{light rain} or rain these years except as I order.''%%
  
  \verse{17:2} The word of the \lord\ came to him, saying,%%
  \verse{17:3} ``Leave.\lit{Go from this [place]} Turn east and hide in the wadi-Cherith\ed{Modernly, Beit She'an in northern Israel.} which is over by\lit{on the face of} the Jordan River.\understood{}%%
  \verse{17:4} You shall drink from the brook. I have commanded the ravens to feed you there.''%%
  \verse{17:5} So he went and did according to the \lord's word. He went and lived by the Cherith wadi which is by the Jordan River.%%
  \verse{17:6} In the morning the ravens brought him bread and meat; in the evening they brought him\understood{}\ bread and meat. And he drank from the brook.%%
  \verse{17:7} And it came to be after a while\ed{A Hebrew idiom is here used. Literally, ``the days are cut off,'' but meaning that this is at the end of a period of time and the seasonal river (brook) has been cut off from lack of rain.} that the brook dried up because there hadn't been any rain in the land.%%
  
  \verse{17:8} And the word of the \lord\ came unto him, saying,%%
  \verse{17:9} ``Arise. Go unto Zarephath~--- that is, unto Zidon~--- and dwell there. Behold! I have there commanded a widow woman to sustain thee.''%%
  \verse{17:10} So he arose and went unto Zarephath, came unto the city's entrance, and lo! there was a widow woman gathering sticks. So he called unto her and said, ``Please bring me a little water in a vessel so I can drink.''%%
  \verse{17:11} So she went to bring it and he calleth after her, and said, ``Please bring me some bread in thy hand.''%%
  \verse{17:12} Then she said, ``As the \lord\ thy God liveth, I don't even have a cake, but only a handful of meal in a pitcher and a little oil in a dish. Behold, I am gathering two sticks so that I can go in, prepare it for myself and my son, so that we can eat it and then die.''%%
  \verse{17:13} Elijah said unto her, ``Fear not: go and do as I've said, only make for me from thence a little cake first and bring it out to me. Then make for thee and thy son last.%%
  
  \verse{17:14} For thus saith the \lord\ God of Israel, `The pitcher of meal shall not be consumed and the oil dish shall not be lacking until the day the \lord\ makes it rain on the face of the land.' ''%%
  \verse{17:15} So she went and did as Elijah had said. And she ate~--- she, he, and her household~--- for days.%%
  \verse{17:16} And the pitcher of meal was not consumed, neither did the oil dish lack, even according to the word of the \lord\ that He had spoken by the hand of Elijah.%%
  
  \verse{17:17} After these things, the son of the woman (the mistress of the house) became sick. And his sickness was so severe that there was no breath left in him.%%
  \verse{17:18} And she said unto Elijah, ``What's this to me and thee, O man of God? You came to me to make me remember my iniquity and to kill my son!''%%
  \verse{17:19} So he said to her, ``Give me your son.'' And he took him from her bosom, and took him to the upper chamber where he was abiding, and laid him on the bed.%%
  \verse{17:20} Then he cried unto the \lord\ and said, ``O \lord\ my God, have you really brought evil upon the widow with whom I sojourn by killing her son?''%%
  \verse{17:21} He stretched himself upon the child thrice and cried to the \lord\ and said, ``O \lord\ my God, please let this child's soul return to him!''%%
  \verse{17:22} And the \lord\ heard the voice of Elijah and the child's soul returned and he lived.%%
  \verse{17:23} And Elijah took the child and brought him down from the upper room into the house and gave him to his mother. And Elijah said, ``Look, your son lives.''%%
  \verse{17:24} And the woman said to Elijah, ``By this I now know that thou art a man of God and that the word of the \lord\ in thy mouth is true.''%%
\end{inparaenum}
